/* refresh modules */
.refresh.module .mod-wrp-1 {
    background: #FFF url("/assets/img/lightgrey-mod-bg.png") repeat-x;
    padding: 0;
}
.refresh.module .mod-title,
.refresh.module .hd .title {
    border-top: 5px solid #F15623;
    height: 25px;
    padding: 0 0 10px 5px;
}
.refresh.module .mod-title h2,
.refresh.module .hd .title h2 {
    font-family: "NFLEndzoneSansCondMedium", sans-serif;
    font-size: 24px;
    line-height: normal;
    font-weight: normal;
    padding: 0;
}
.refresh.module .ft {
    background-color: #FFF;
    margin: 0;
    padding: 15px 0 0;
}
.refresh.module .ft.empty {
    padding: 0;
}
.refresh.module .action-bar {
    padding: 0 5px 5px;
    width: auto;
}

.refresh .content-list-variation-3 .ft .action-bar .content-more {
    margin: 0;
}

/* refresh centerpiece */
.refresh.centerpiece .chapter-list li .content {
    background-color: rgba(0,0,0,0.6);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); /* IE6 & 7 */
    zoom: 1;
}
.refresh.centerpiece .chapter-list li .content>div {
    padding: 10px 15px 30px;
}
.refresh.centerpiece .chapter-list li .content h3 {
    line-height: normal;
}
.refresh.centerpiece .chapter-list li .content h3 a {
    font-family: "NFLEndzoneSansCondMedium", sans-serif;
    font-size: 42px;
    text-transform: uppercase;
}
.refresh.centerpiece .chapter-list li .content .summary a {
    font-size: 14px;
}


.refresh.centerpiece .chapter-list li .content .related-links ul li a {
    color: #F15623;
    font-size: 14px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #000000;
}

.refresh.centerpiece .chapter-list li .content .related-links ul li a:hover {
    color: #fff;
}


#hp-main.centerpiece {
    margin: 0;
}

/*.refresh.headlines.module .mod-wrp-1 {*/
    /*margin-right: 0;*/
/*}*/

.refresh.headlines .sponsorship-top {
    margin: 0 0 5px 20px;
}
.refresh.headlines .sponsorship-top .ad-top {
    margin: 0;
}
.refresh.headlines .sponsorship-top .ad-top iframe {
    float: none;
}

/* refresh content-list-variation-1 */
.refresh.headlines .content-list-variation-1 .bd ul li,
.refresh.headlines .content-list-variation-1 .bd ul li.loop-odd,
.refresh.headlines .content-list-variation-1 .bd ul li.loop-even {
    background-image: none;
    border-bottom: 1px dotted #CCC;
    padding: 5px;
}

.content-list-variation-2 .bd,
.content-list-variation-3 .bd {
    padding: 10px;
}

.featured-content .bd {
    padding: 0 0 0 19px;
}
.featured-content .bd ul li {
    margin-right: 19px;
    min-height: 175px;
    overflow: visible;
    width: 190px;
}
.featured-content .bd ul li .thumb {
    width: 190px;
}
.featured-content .bd ul li .thumb a {
    border: 3px solid #001F52;
    height: 115px;
    overflow: hidden;
    width: 190px;
}
.featured-content .bd ul li .thumb a:hover {
    border-color: #F15623;
}
.featured-content .bd ul li .thumb a img {
    border: none;
    height: 115px; /* should be auto because images could stretch with set height */
    width: 190px;
}
.featured-content .content-list-variation-3 .bd li div h3 {
    width: auto;
}

.featured-content .tmb-video-play, .featured-content .video-icon { 
    left: 85px; 
    top: 50px; 
}

.featured-gallery .content-list-variation-3 .bd li .thumb a {
    border: 2px solid #001F52;
    overflow: hidden;
}

.featured-gallery .content-list-variation-2 .bd,
.featured-gallery .content-list-variation-3 .bd {
    padding: 0 0 0 15px;
}
.featured-gallery .content-list-variation-3 .bd li.loop-first .thumb a {
    max-width: 260px;
    width: auto;
}
.featured-gallery .content-list-variation-3 .bd li.loop-first .thumb a img.vert {
    width: 260px; /* should be auto because images could stretch with set width */
}

#hp-cheerleaders.centerpiece .chapter-navigation {
    left: 10px;
    right: auto;
}
#hp-cheerleaders.centerpiece .chapter-navigation li .icon a {
    background: transparent url("/assets/img/cp-default.png") no-repeat;
    height: 18px;
    width: 17px;
}
#hp-cheerleaders.centerpiece .chapter-navigation li.current .icon a {
    background: transparent url("/assets/img/cp-active.png") no-repeat;
}
#hp-cheerleaders.centerpiece .chapter-navigation li .icon a:hover {
    background: transparent url("/assets/img/cp-hover.png") no-repeat;
}
#hp-cheerleaders.centerpiece .chapter-navigation li .icon a span {
    display: none;
}

#features .bd ul li .thumb a img, .photo-gallery .bd ul li a.photo-size-thumb img {
  border: 2px solid #001F52;
  height: 88px;
  width: 135px;
}
